#Asher in
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["You see before you an old rusty door, leading up.",
         "Do you ascend?"])):
        tickGame(e, 60)
        setExit(e, "maps/asher3.cfg", 8, 1, 270)
    return 0
